This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478765 - RFE: anaconda_header.png should be shown
RFE: anaconda_header.png should be shown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 15:44 EST by Muayyad Alsadi
Modified: 2009-01-05 14:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-05 14:05:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch -p0 to add headers for hieght>=600 (646 bytes, patch)
2009-01-04 15:44 EST, Muayyad Alsadi
no flags Details | Diff

  None (edit)
Description Muayyad Alsadi 2009-01-04 15:44:53 EST
Created attachment 328151 [details]
patch -p0 to add headers for hieght>=600

Description of problem:
I noticed this commit

http://git.fedorahosted.org/git/anaconda.git/?p=anaconda.git;a=commitdiff;h=e8e34b267981051f69d468f1cbeec4331bb24a26;hp=a834f8aaf20c6c7041f125fe371d83634530912c

>Switch to fullscreen on lowres screens as that avoids some problems
>with live installs on such machines

in F9 livecd header was not displayed but it wasn't fullscreen
now in F10 it runs in full screen it's ugly and there is a big wasted space

while if one passed liveinst at boot prompt or use the DVD he will see the header despite that they use same resolution

so I suggest this small change

for height in [600,inf) show header
for (0,675) go fullscreen

patch is attached
Comment 1 Chris Lumens 2009-01-05 14:05:17 EST
This will be fixed in the next build of anaconda.  Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.